Subject: Ticket Assigned - Duplicated order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 07:20:36 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Duplicated order Hi,

I received my order twice. First i received it with my order from Centrepoint and the other one came the next day.

I am very disappointed with your customer service which is supposed yo be 24/7 but nobody has been picking up the phone and I am trying to do a good deed by returning the items so nobody will be in trouble. I hope i get a reply soon

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3471185